package com.gxzc.zen.api.sys.mapper

import com.gxzc.zen.api.sys.model.SysResource
import com.gxzc.zen.common.base.BaseMapper
import org.apache.ibatis.annotations.Param
import org.springframework.stereotype.Repository

/**
 * <p>
 * 资源表 Mapper 接口
 * </p>
 *
 * @author NorthLan
 * @since 2018-04-28
 */
@Repository
interface SysResourceMapper : BaseMapper<SysResource> {
    fun selectByRoleIds(@Param("roleIds") roleIds: List<Long>): MutableList<SysResource>
    fun selectByRoleId(@Param("roleId") roleId: Long): MutableList<SysResource>
}
