package com.gxzc.zen.api.sys.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 资源角色表(授权表)
 * </p>
 *
 * @author NorthLan
 * @since 2018-04-28
 */
@TableName("sys_resource_role")
open class SysResourceRole : BaseModel() {
    /**
     * 角色ID
     */
    var roleId: Long? = null
    /**
     * 资源ID
     */
    var resourceId: Long? = null
}
