package com.gxzc.zen.api.sys.mapper

import com.gxzc.zen.api.sys.model.SysResourceRole
import com.gxzc.zen.common.base.BaseMapper
import org.apache.ibatis.annotations.Param
import org.springframework.stereotype.Repository

/**
 * <p>
 * 资源角色表(授权表) Mapper 接口
 * </p>
 *
 * @author NorthLan
 * @since 2018-04-28
 */
@Repository
interface SysResourceRoleMapper : BaseMapper<SysResourceRole> {
    fun zenInsertOrUpdateBatch(@Param("list") list: MutableList<SysResourceRole>): Long
}
